Bug 20512 - Joystick attached to SBLive not working
Summary: Joystick attached to SBLive not working
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: joystick (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-08 11:18 UTC by S. Karsubke
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 14:12:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description S. Karsubke 2000-11-08 11:18:58 UTC
I can't get a M$-Sidewinder joystick to work.
On my machine it is attached to the gameport of my SBLive.
The documentation says two different things:
english-doc:
load emu10k1-joy - wich I can't find
german-doc:
load emu10k1 with option -joystick=0x0200 - but that option isn't 
recoginzed by that module.
simply loading the joystick module works, but loading the specific joy-
sidewinder module gives me an error.

Comment 1 Preston Brown 2001-01-31 22:36:30 UTC
try loading joy-sidewinder instead.


Note You need to log in before you can comment on or make changes to this bug.